
BODY {
	 MARGIN: 0px; FONT-FAMILY: Verdana; font-size:8px; color:#666666; margin-top:20; background-color:#666666; background-image:url(../bg_grey_dots.gif)
}
.heading {
	FONT-SIZE: 10pt; MARGIN: 0px; FONT-FAMILY: verdana; font-weight:bold; color:#1E3369 ; text-decoration:non;
}

.heading2 {
	FONT-SIZE: 15pt; MARGIN: 0px; FONT-FAMILY:Garamond; font-weight:bold; color:#003333 ; text-decoration:non;
}

.heading-small {
	FONT-SIZE: 14pt; MARGIN: 0px; FONT-FAMILY:Garamond; font-weight:bold; color:#003333 ; text-decoration:non;
}

.text {
	FONT-SIZE: 8pt; MARGIN: 0px; FONT-FAMILY: verdana;  color:#000000
}

.text2 {
	FONT-SIZE: 14pt; MARGIN: 0px; FONT-FAMILY:Garamond;  color:#000000
}

.footerlink {
	FONT-SIZE: 14pt; MARGIN: 0px; FONT-FAMILY:Garamond;  color:#000000
}

.servlink {
	FONT-SIZE: 13pt; MARGIN: 0px; FONT-FAMILY:Garamond;  color:#000000
}

.textw {
	FONT-SIZE: 12pt; MARGIN: 0px; FONT-FAMILY:Garamond;  color:#003333; font-weight:bold
}

.border{color:#B1C0C8; border: solid; border-width:1px
}
a:link {color:#003333; text-decoration:none; font-weight:bold}

a:hover {color:#FFA509; text-decoration:none; font-weight:bold}

a:visited {text-decoration:none; font-weight:bold}
